/*** SLIDE *****/
.wrapp-inner {
    position:relative;
    /*z-index:1;*/
}
#cp-bg-slide {
    display: block;
    height: 100% !important;
    left: 0px;
    overflow: hidden;
    position: fixed;
    top: 0px;
    width: 100% !important;
    z-index: 0;
}

#cp-bg-slide #slideimgs .slideimg img.imgslide {
    display: none !important;
}

#cp-bg-slide #slideimgs .slideimg .imgslide {
    position: fixed;
    width: 100%;
    height: 100%;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover !important;
    z-index: 0;
}

#cp-bg-slide img {
    max-width:none!important;
}
#cp-bg-bar {
    display:none;
    bottom: -5px;
}
#cp-bg-slide .loading {
    height: 32px;
    width:32px;
    left: 50%;
    margin-left: -16px;
    margin-top: -16px;
    position: absolute;
    top: 50%;
    background: url(../images/loading.gif) no-repeat;
}
.slideimg {
    width: 100%;
    background:#111;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;    
    display: none;
    text-align:center;
    overflow:hidden;
    /*background-position: center top;*/
}

/** Over image **/
.bgd-over-image {
    position: absolute;
    width: 100%;
    height: 100%;
    pointer-events:none;
}

/*** Caption & Description **/
#cp-caption {
    background: none;
    max-width: 980px;
    margin: 0 auto;
    position: static;
    display:none;
}
#cp-caption-inner {
    position: fixed;
    bottom: 160px;
    max-width: 980px;
    z-index: 5;
    text-align:left;
    background: transparent;
}
.cp-title {
    color: #fff;
    padding: 0 15px;
    /*background: #a4080c;*/
    margin-bottom: 8px;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    font-size: 28px;
    line-height: 38px;
    text-transform: uppercase;
    background-color: rgba(0, 0, 0, 0.5);
}
.cp-title a {
    font-size: 28px;
    color: #fff;
    line-height: 38px;
    text-decoration: none;
    text-transform: uppercase;
    background:none;

}
.cp-desc-block {
    display: block;
    line-height: 36px;
    background-color: rgba(0, 0, 0, 0.5);
}
.cp-desc-block category1 { display: none !important; }
.cp-desc-block category2 { display: none !important; }
.cp-desc-block category3 { display: none !important; }
.cp-desc-block category4 { display: none !important; }
.cp-desc {
    font-size: 18px;
    /*background: url(../images/bgd-desc.png) repeat top left;*/
    color: #fff;
    font-weight: normal;
    padding: 6px 15px;
    display: inline;
    background: transparent;
}

/*** Bar ****/
#cp-bg-bar {
    position: fixed;
    bottom:0;
    left:0;
    width: 100%;
    text-align: center;
    z-index: 99;
}

#cp-bg-bar div.left-links {
    float: left;
    margin: 0;
    width: 205px;
    background: transparent;
    border-top: 10px solid rgba(0,0,0,0.6);
    margin-bottom: -1px;
}
#cp-bg-bar ul {
    float: left;
    margin: 0;
    width: 175px;
    background: #000;
    padding: 11px 20px 11px 10px;
    min-height: 76px;
}

#cp-bg-bar ul li {
    background-color: transparent;
    padding: 3px 4px 2px 4px;
    margin-bottom: 2px;
    line-height: 12px;
    color: #696969;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: normal;
    cursor: pointer;
    text-align: left;
}

#cp-bg-bar ul li:hover,
#cp-bg-bar ul li.active {
    color: #fff;
    background-color: rgb(34, 34, 34);
}

#progress-background {
    background:#222222;
    bottom: 0;
    left: 0;
    height: 5px;
    position: absolute;
    width: 100%;
    z-index: 101;
    overflow:hidden;
}
#progress-bar {
    background:#A2080C;
    height: 5px;
    position: relative;
    width: 100%;
    left:-100%;
}

/*** Button **/
.progress-button {
    background: #222222;
    display: block;
    padding: 5px 3px;
    float:left;
    position: relative;
}
.cp-slide-btn {
    background-color: #9e080c;
    background-position: center center;
    background-repeat:no-repeat;
    width: 27px;
    height: 27px;
    display: block;
    position: static;
    float: left;
    margin: 0 2px;
    z-index: 100;
}
.thumbimages {
    position:relative;
    background:#FFFFFF;
    float: left;
    background: transparent;
}

.cp-video-btn {	
    background-position: center center;
    background-repeat:no-repeat;	
    display: block;	
    z-index: 120;
    cursor:pointer;	
}
.cp-video-btn:hover {
    opacity:0.8;
    background:transparent;
    background-image: url("../images/btn_playg_46x46 hover.png");
    background-position: center center;
    background-repeat:no-repeat;
}
a#cp-back {
    background-image: url("../images/back.png");
}
a#cp-next {
    background-image: url("../images/next.png");
}
a#cp-play {
    background-image: url("../images/play.png");
}
a#cp-pause {
    background-image: url("../images/pause.png");
}
a.cp-video-btn {	background-image: url("../images/btn_playg_46x46.png");

}
a.cp-video-btn16 {
    background-image: url("../images/btn_play_16x16.png");
    left: 32px !important;
    top: 32px !important;
}
.cp-video-btn16:hover {
    background:transparent;
    background-image: url("../images/btn_play_16x16.png");
    
}

span.vimeo-btn16 {
    background-image: url("../images/btn_play_16x16.png");
    left: 32px !important;
    top: 32px !important;
}

.vimeo-btn16:hover {
    background:transparent;
    background-image: url("../images/btn_play_16x16.png");
}


a#cp-pause, a#cp-play {
    width: 27px;
    left: 45px;
}

a#cp-next {
    left: 78px;
}

/* Style for thumbs navigation*/
#cp-bg-navigation {
    position:absolute;
    bottom: 0px;		
    display:none;
    left: 205px !important;
    border-top: 10px solid rgba(0,0,0,0.6);
    margin-bottom: 0px;
    background: transparent !important;
}

#thumbimgs {
    float:left;
    position:relative;
    overflow:hidden;
    /*max-height: 61px !important;*/
    padding: 11px 0px 0px 10px;
    background: #000 !important;
    border-bottom: solid 11px #000;
    padding-right: 500px;
}

#thumbimgs-inner {
    position:absolute;
    width: auto !important;
    background: transparent !important;
}

#thumbimgs .thumbimg img {
    margin:0;
    padding:0;
    border:none;
    float: left;
    opacity: 0.5;
    width:80px !important;
    height: 75px!important;
}
#thumbimgs .thumbimg {
    float:left;
    border:2px solid #fff; 
    margin:0px 2px;
    cursor:pointer;
    border-width: 0px !important;
    display: none;
    background: rgba(0, 0, 0, 0) !important;
    -webkit-transition: background 150ms linear;
    -moz-transition: background 150ms linear;
    -o-transition: background 150ms linear;
    transition: background 150ms linear;
}
#thumbimgs .thumbimg.category1 {
    display:block;
}
#thumbimgs .thumbimg:hover { background: rgba(34, 34, 34, 0.95) !important; }
#thumbimgs .thumbimg:hover img { opacity: 1; }

#thumbimgs .thumbimg.active { background: rgba(34, 34, 34, 0.95) !important; }
#thumbimgs .thumbimg.active img { opacity: 1; }

#thumbimgs .thumbimg .photo-caption {
    text-align: left;
    margin-left: 85px;
    max-width: 250px;
    min-width: 150px;
    color: #aaa;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 13px;
    max-height: 53px;
    padding-right: 3px;
    -webkit-transition: background 150ms linear;
    -moz-transition: background 150ms linear;
    -o-transition: background 150ms linear;
    transition: background 150ms linear;
    background: transparent !important;
}
#thumbimgs .thumbimg.active .photo-caption a,
#thumbimgs .thumbimg:hover .photo-caption a {
    color: #fff;
}

#thumbimgs .thumbimg .photo-caption a {
    width: 100%;
    -webkit-transition: color 150ms linear 0s;
    -moz-transition: color 150ms linear 0s;
    -o-transition: color 150ms linear 0s;
    transition: color 150ms linear 0s;
}
#thumbimgs .thumbimg .photo-caption a:hover {
    color: #00aeef;
}

#thumbimgs .active {
    border:2px solid #e0b125; 
}
.nav-btn {
    margin:0px 2px;
    float:left;
    display:block;
    width:11px;
    height:17px;
    clear: none !important;
    margin-top: 0px !important;
}
#nav-back {
    background-image: url("../images/back.png");
    position: fixed;
    left: 185px;
    z-index: 10;
    bottom: 11px;
    padding: 29px 3px;
    background-repeat: no-repeat;
    background-color: #222;
    opacity: .7;
    background-position: center center;
}
#nav-back:hover { opacity:1; background-color: #444; }
#nav-next {
    clear:right;
    background-image: url("../images/next.png");
    position: fixed;
    right: 3px;
    z-index: 10;
    bottom: 11px;
    padding: 29px 3px;
    background-repeat: no-repeat;
    background-color: #222;
    opacity: .7;
    background-position: center center;
}
#nav-next:hover { opacity:1; background-color:#444 ; }

.fr-video iframe {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
#ytplayer {	
    height: 12px;   
    width: 100%;
    
    bottom: 97px;
    position: absolute;
}

.play-rel {
    position:absolute;
    bottom:0px;
    left:0px;
    width:41px;
    height:35px;
    background:#000 url(../images/play-pause-btn.gif) -1px -2px no-repeat;
    cursor:pointer;
}
.btn-playing {
    background:#000 url(../images/play-pause-btn.gif) -1px -42px no-repeat;
}
.btn-buffering {
    background:#000 url(../images/loading_black.gif) center center no-repeat;
}
.btn-paused {
    background:#000 url(../images/play-pause-btn.gif) -1px -2px no-repeat;
}
.seekbarscroll {
    position:absolute;
    bottom:0px;
    left:40px;
    width: 94%;
    height:5px;
    background:#FF2800 url(../images/seekbar-bg.gif)  no-repeat;
    background-size:100% 60px;
    border-top:15px solid #000;
    border-bottom:15px solid #000;

}
.mute-btn {
    position:absolute;
    bottom:0px;
    right:0px;
    width:41px;
    height:35px;
    background:#000 url(../images/mute-btn.gif) 0px 0px no-repeat;
    cursor:pointer;
}
.spaceimage {
    margin-bottom:30px;
}
.spacebarimage {
    margin-bottom:35px;
}
#cp-bg-bar .button-justify {
    width:100%;
    background:none;
    margin:0;
    text-align:center;
    padding:0;
    height:0px;
}
#cp-bg-bar .button-justify  .cp-slide-btn {
    display:inline-block;
    background-image:url("../images/justify-bg.png")!important;
    background-color:transparent!important;
    width:37px;
    height:37px;
    opacity:0.5;
    filter: alpha(opacity=50);
    position:absolute;
}
#cp-bg-bar .button-justify  .cp-slide-btn:hover {
    opacity:100;
    filter: alpha(opacity=100);
}
.button-justify  #cp-back {
    background-position:bottom left;
    left:40px;

}
.button-justify  #cp-next {
    background-position:top left;
    right:40px;
    left:auto;
}
.button-justify  #cp-pause {
    float:none;
    background-position:top right;
}
.button-justify  #cp-play {
    float:none;
    background-position:bottom right;
}
#cp-bullet {
    padding:0px 10px 10px 10px;
}
#cp-bullet span {
    cursor:pointer;
    display:inline-block;
    width:18px;
    height:18px;
    background:url(../images/bullet.png) left bottom;
    text-indent:9999px;
}
#cp-bullet span.active,#cp-bullet span:hover {
    background-position:top left;
}

.wrapp-inner  { background: transparent !important; }
#cp-caption   { background: transparent !important; }
#cp-bg-bar    { background: transparent !important; }
/*#cp-bg-bar *  { background: transparent !important; }*/

.cp-desc { display: block !important; font-size:15px!important;/*zelena*/} }

.hidden { display:none !important; }

#show-hide-text {
    height: 24px;
    width: 24px;
    position: fixed;
    z-index: 99999;
    right: 10px;
    bottom: 140px;
    background: transparent !important;
    transition: background-color 300ms linear;
    -webkit-transition: opacity 300ms linear;
    transition: opacity 300ms linear;
    
}

#show-hide-text .button_ {
    background-color: rgba(0,0,0,0.65);
    width:24px;
    height:24px;
    float: left;
    cursor: pointer;
    background:url(../images/show-hide-icon.png) no-repeat 0px 0px #333;
    opacity: .6;
    border-radius: 50%;
    
}

#show-hide-text .button_:hover {
    opacity: 1;
}


#bt-nav-buttons {  }

#bt-nav-buttons .left-nav {
    position:fixed;
    top: 50%;
    left: 0px;
    width: 38px;
    height: 90px;
    margin-top: -45px;
    z-index: 1000;
    background: url(../images/left-nav.png) no-repeat center top;
    background-position: center top;
    cursor: pointer;
}

#bt-nav-buttons .left-nav:hover { background-position: center bottom; }


#bt-nav-buttons .right-nav {
    position:fixed;
    top: 50%;
    right: 0px;
    width: 38px;
    height: 90px;
    margin-top: -45px;
    z-index: 1000;
    background: url(../images/right-nav.png) no-repeat center top;
    background-position: center top;
    cursor: pointer;
}

#bt-nav-buttons .right-nav:hover { background-position: center bottom; }

iframe .player .video-wrapper .video { background-size: cover; }

/*zelena*/
#cp-caption-inner a {
color: #fff;
}